@media not all and (min-resolution:.001dpcm) { 
	@media {
    /*
      MEDIA QUERIES POUR CIBLER SAFARI UNIQUEMENT
     */   
    
    }
}
@media(min-width: 481px){}

@media(min-width: 768px){

    /*-----------------*/
    /* CTA */
    /*-----------------*/
    .cta .wrappercontent > div:last-of-type {
        text-align: right;
        min-width: 180px;
    }
    #ctaFooter.cta .wrappercontent > div:last-of-type{min-width: 250px;}
    .cta .wrappercontent > div:first-of-type {padding-right: 30px;}
    /*-----------------*/
    /* FOOTER */
    /*-----------------*/
    #navfooter{margin-right: auto;}
}

@media(min-width: 1025px){
    /*-----------------*/
    /* HEADER */
    /*-----------------*/
    #header-autotraduction{margin-left: auto;}
    #header-social{
        margin-right: 10px;
        margin-left: 8px;
    }
   
    #header .adresse{ margin-right: 30px;}

    #header-coordonnees{
        padding: 10px 15px;
        background-color: var(--primary-color);
        font-size: 14px;
        line-height: 1.1;
        width: 100%;
    }

    #header.fixed-header #logo{display: none;}
    #header:not(.fixed-header) .navigtoogle.logo{display: none;}
   

    /*-----------------*/
    /* CONTENT */
    /*-----------------*/
    #content-title h1{max-width: 90%;}
    
    /*-----------------*/
    /* NAVPRIMARY */
    /*-----------------*/
    .navigmenu .navigtoogle:not(.logo) .naviglink.lvl-0:before{
        content: "";
        width: 2px;
        height: 15px;
        background-color: #dedede;
        position: absolute;
        right: 0;
        top: 50%;
        transform: translateY(-50%);
    }
    .navigmenu .navigtoogle .naviglink.lvl-0.no-line:before{content: none}

     #header.fixed-header #navprimary .navigmenu .naviglink.lvl-0.item-logo span{height: 60px;}
     #header.fixed-header #navprimary{padding: 5px 20px;}

     /*-----------------*/
     /* REASSURANCES */
     /*-----------------*/
    .home #reassurances{ padding: 60px 15px 120px;}
    
    /*-----------------*/
    /* PRESTATIONS */
    /*-----------------*/
    .home #prestations{padding: 40px 15px 140px;}

    /*-----------------*/
    /* PARTENAIRES */
    /*-----------------*/
    #partenaires{padding: 100px 30px 120px;}

    /*-----------------*/
    /* SECTIONS */
    /*-----------------*/
    #sections .sectionsbloc{
        padding: 100px 0;
        z-index: 2;
    }
    #sections .sectionsbloc.odd{
        padding: 130px 0;
        z-index: 1;
    }
    .sectionsbloc.section_num2 { align-items: center;}
    .sectionsbloc.even:before {
        content: "";
        position: absolute;
        right: 0;
        width: 60%;
        background-color: var(--white);
        height: 100%;
        top: 0;
        z-index: 0;
    }
    .sectionsbloc.odd:before {
        top: -100px;
        height: calc(100% + 100px);
    }
    
    /*-----------------*/
    /* ACTU */
    /*-----------------*/
    #news{padding-bottom: 200px}
    #news .wrapper_slider:nth-child(2), 
    #news .wrapper_slider:nth-child(3) {grid-column: span 2;}

    #news .wrapper_slider:nth-child(2) .content_slider, 
    #news .wrapper_slider:nth-child(3) .content_slider {
        left: 65px;
        right: 65px;
    }
    
    /*-----------------*/
    /* FOOTER */
    /*-----------------*/
    #footer .adresse br{display: none;}
}

@media(min-width: 1281px){
    /*-----------------*/
    /* HEADER */
    /*-----------------*/
    #header-coordonnees{padding: 10px 25px;}
    #header-coordonnees div span{
        display: inline-block;
        padding: 0;
    }
    .navigtoogle.logo{display: none;}

    /*-----------------*/
    /* NAVPRIMARY */
    /*-----------------*/
    #navprimary{padding: 16px 20px;}
}

@media(min-width: 1481px){}

@media(min-width: 1681px){}

@media(max-width: 1680px){}

@media(max-width: 1480px){}

@media(max-width: 1280px){
    /*-----------------*/
    /* HEADERHOME + BANNER */
    /*-----------------*/
    #headerHome, #banner{margin-top: 190px;}
    
    /*-----------------*/
    /* SECTIONS */
    /*-----------------*/
    #sections .colonne-avocat {flex-wrap: wrap!important;gap: 10px;}
    #sections .colonne-avocat .wp-block-column {flex-basis: calc(50% - 20px) !important;}

    /*-----------------*/
    /* PRESTATIONS */
    /*-----------------*/
     .prestations-content :is(h2,h3){
        font-size: 16px;
        letter-spacing: 0;
    }
    /*-----------------*/
    /* REASSURANCES */
    /*-----------------*/
    .picto-container li{padding: 50px 20px;}
    #reassurances .picto-container li p{
        font-size: 14px;
        margin-top: 15px;
    }
    
    /*-----------------*/
    /* ACTU */
    /*-----------------*/
    .content_slider{
        left: 10px;
        right: 10px;
    }
}

@media(max-width: 1024px){
     /*-----------------*/
    /* HEADER */
    /*-----------------*/
    #header-coordonnees > div{
        flex-direction: column;
        justify-content: center;
        text-align: center;
    }
    /*-----------------*/
    /* NAVPRIMARY */
    /*-----------------*/
    .navigmenu .naviglink.lvl-0{
        padding: 13px 20px;
        color: var(--white);
    }
    .navigmenu .active .naviglink.lvl-0, 
    .navigmenu .naviglink.lvl-0:hover{color: var(--tertiary-color);}

    /*-----------------*/
    /* HEADERHOME + BANNER */
    /*-----------------*/
    #headerHome, #banner{margin-top: 71px;}

    /*-----------------*/
    /* CONTENT */
    /*-----------------*/
    .home #content .grid{grid-column-gap: 40px;}

    /*-----------------*/
    /* PRESTATIONS */
    /*-----------------*/
    #prestations .widget_parentpage{grid-gap: 10px;}
    .home #prestations{padding: 0 15px 60px 15px;}
    .bloc_prestations .prestations-content{padding: 40px 10px;}

    /*-----------------*/
    /* REASSURANCES */
    /*-----------------*/
    .picto-container li{padding: 50px 20px;}
    #reassurances .picto-bloc :is(svg, img){--size: 40px;}
  
    .home #reassurances{padding-bottom: 100px;}

    /*-----------------*/
    /* CTA */
    /*-----------------*/
    .cta-bg{padding: 50px 20px;}
    .cta .title h2{font-size: 35px;}

    /*-----------------*/
    /* ACTU */
    /*-----------------*/
    #news{padding-bottom: 160px;}
    .thumbnail_slider {height: 300px;}
    .content_slider{
        padding: 20px 15px;
        left: 15px;
        right: 15px;
        bottom: -95px;
    }
    .title_slider, .title_slider h2{font-size: 16px;}
    #listarticles.grid,
     #news .grid{grid-row-gap: 130px;}
    .text_slider{display: none;}
}

@media(max-width: 767px){
    /*-----------------*/
    /* HEADER */
    /*-----------------*/
    #info-toogle,
    #navprimary,
    .ckmenu-toogle{width: 100%;}
    #header{padding-bottom: 10px;}

    /*-----------------*/
    /* HEADERHOME + BANNER */
    /*-----------------*/
    #headerHome, #banner{margin-top: 110px;}

     /*-----------------*/
    /* CONTENT */
    /*-----------------*/
    .home #content .grid{grid-column-gap: 0;}
    #content-img{
        order: 2;
        margin-top: 30px;
    }

    /*-----------------*/
    /* REASSURANCES */
    /*-----------------*/
    .picto-container li{padding: 10px 20px;}
    .home #reassurances{ padding-bottom: 120px;}
    #reassurances .picto-bloc :is(svg, img){--size: 30px;}

    /*-----------------*/
    /* PRESTATIONS */
    /*-----------------*/
    #prestations .widget_parentpage{grid-gap: 20px;}
    .bloc_prestations .prestations-content{padding: 30px;}

    /*-----------------*/
    /* CTA */
    /*-----------------*/
    .cta-bg{padding: 50px 15px;}
    .cta .flex{
        flex-direction: column;
        text-align: center;
        justify-content: center;
    }
    .cta .title h2{
        font-size: 28px;
        margin-bottom: 20px;
    }
    .cta .title{padding-bottom: 30px;}
    #cta{margin-bottom: -80px;}

    /*-----------------*/
    /* SECTIONS */
    /*-----------------*/
    .buttons-wrap{
        flex-direction: column;
        align-items: center;
    }

    /*-----------------*/
    /* ACTU */
    /*-----------------*/
    .wrapper_slider{padding: 0;}
    .thumbnail_slider {height: 200px;}
    .title_slider, .title_slider h2{font-size: 15px;}
    
   
    

    /*-----------------*/
    /* FOOTER */
    /*-----------------*/
    #footerLogo{text-align: center;}
    #footerbloc > div:not(#footerLogo, #footerSeo, #footerLinks){
        max-width: 200px;
        width: 100%;
        margin: 0 auto;
    }
    #footerSeo{
        max-width: 500px;
        width: 100%;
        margin: 0 auto;
    }
    #footerSeo p{text-align: center;}
    #footerSeo .flex{justify-content: center;}
}

@media(max-width: 480px){}